html {
  margin: 0;
  padding: 0;
}
body {
  font-family: Helvetica Neue, Arial, sans-serif;;
  font-weight: 300;
  font-size: 16px;
}
.container {
  max-width: 700px;
}
.form-control {
  font-family: Helvetica Neue, Arial, sans-serif;;
  border-radius: 2px;
  font-size: 1.5rem;
  line-height: 2em;
  background-color: #ccd1d5;
  width: 100%;
  text-align: left;
  padding: .375rem .75rem;
  height: 50px;
  color: #212529;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


#btnKuld, .btn{
  background: #64d1ff;
  color: #001c2f;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  text-align: center;
  text-decoration: none;
  font-size: 1.08em;
  line-height: 1em;
  font-weight: bold;
  padding: 25px 52px;
  border-radius: 40px;
  display: block;
  border: 3px solid #64d1ff;
  margin: auto;
  margin-top: 1%;
  margin-bottom: 3%;
}
#btnKuld:hover {
  color: #64d1ff;
  background: #001c2f;
  border: 3px solid black;
}

a {
  text-decoration: underline;
  color: #0d6efd;
}
a:hover {
  text-decoration: none;
  color: #0a58ca;
}
.custom-checkbox .custom-control-label::before {
  border-radius: 0;
}
.custom-control-label::before,.custom-control-label::after {
  top: 0.6rem;
  left: -1.5rem;
  width: 1.5rem;
  height: 1.5rem;
  border: 1px solid #ccd1d5;
  cursor: pointer;
  border-radius: 0;
}
.custom-control-input:checked {
  color: #6CC04A !important;
  border-color: #6CC04A !important;
  background-color: #FFF !important;
}
.form-control-lg {
  font-size: 16px;
  font-family: Helvetica Neue, Arial, sans-serif;
}